   

.css{
width:100%;
text-align:left;
}

.css tr:first-child{
background: #ffcc00; 
padding:0px;
font-weight: 900;
text-align:center;
}

.stranky{
text-align:center;
}

.stranky a:active{
color:#000;
font-weight: bold;
}

.stranky a:hover{
color:#c9c9c9;
font-weight: bold;
} 

.napsat_vzkaz {
/*box-shadow:0.0px 2px 10px 0px rgba(0,0,0,0.6) !important;*/ 
box-shadow:0.0px -2px 10px 0px rgba(0,0,0,0.6) inset;
border-radius:10px;
border: 1px solid #fff;
background: RGBA(255,204,0,0.2);
padding: 1% 2% ;
}

.administrace {
box-shadow:0.0px -2px 10px 0px rgba(0,0,0,0.6) inset;
border-radius:10px;
border: 0px solid #000;
border: 1px solid #fff;
background: RGBA (0,0,0,0.2);/* (255,204,0,0.5) */; 
padding: 1% 2% ;
}
.odeslani_vzkazu {
/*box-shadow:0.0px 2px 10px 0px rgba(0,0,0,0.6) !important;*/ 
box-shadow:0.0px -2px 10px 0px rgba(0,0,0,0.6) inset;
border-radius:10px;
border: 1px solid #fff;
background: RGBA(255,204,0,0.7);
padding: 1% 2% ;
}

.nulovat_vzkaz {
box-shadow:0.0px -2px 10px 0px rgba(0,0,0,0.6) inset;
border-radius:10px;
border: 0px solid #000;
border: 1px solid #fff;
background: RGBA(255,204,0,0.5); 
padding: 1% 2% ;
}
